/*top bar*/

.sp-contact-info li.sp-contact-mobile span:before { content: "|"; position: absolute; top: 4px; margin-left: -8px; }

.sp-contact-info li.sp-contact-phone:before { color: #ffffff; content: "\f095"; font-family: fontawesome; margin-right: 10px; }

.sp-contact-info li { font-size: 12px; }

.sp-contact-info li.sp-contact-email:before { color: #ffffff; content: "\f0e0"; font-family: fontawesome; margin-right: 10px; }

.sp-contact-info li.sp-contact-time span { display: none; }

.sp-contact-info li.sp-contact-time:before { color: #ffffff; content: "\f017"; font-family: fontawesome; margin-right: 10px;  }

@media (max-width: 480px) {
  #sp-top-bar { text-align: left; } }

@media (max-width: 480px) {
  #sp-top-bar #sp-top2 { text-align: right; } }


/*end of top bar*/

/*top*/

#sp-header #sp-logo { text-align: left; }

.header-wrapper { position: relative; }

@media (max-width: 990px){
#sp-header .logo { float: left; align-items: center; }
}

.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent > li > span:hover { color: #0d3949 !important; }

.sp-megamenu-parent > li.btn > a { background-color: #0d3949; color: #6597a8 !important; padding: 10px 20px; }

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {/*line-height: 1;*/ color: #6597a8 !important;}

.sp-megamenu-parent > li { line-height: 80px; }

.sp-megamenu-parent > li.btn:hover > a { background-color: #fff; color: #0d3949 !important; }

@media (max-width: 1199px){  
ul.sp-megamenu-parent { display: none !important; }
}

.logo-image { height: auto !important; }

#sp-header .logo a img {  max-width: 200px; }

body.no-page-title .header-wrapper { background-color: transparent;  /*position: absolute;*/ }

.sp-megamenu-parent > li.active:hover > a:before, .sp-megamenu-parent > li.active:before { content: ""; position: absolute; width: 100%; height: 1px; bottom: 0; left: 0; right: 0; background-color: #366991; }

.sp-megamenu-parent > li.active:hover > a:before, .sp-megamenu-parent > li.active > a:before {display: none; }

#sp-header.header-sticky { background-color: rgba(255, 255, 255, 0.95); }

header#sp-header { box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2); background-color: #fff; }

.sp-page-title .sp-page-title-heading {
    font-family: 'Karla', sans-serif;
    font-weight: 300;
    font-size: 60px;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}

.sp-page-title .sp-page-title-sub-heading { text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); font-size: 64px; line-height: 71px; font-weight: 700; color: #fff; text-align: center; margin: auto; text-transform: uppercase; }

@media (max-width: 767px) {
  .sp-page-title .sp-page-title-sub-heading { font-size: 42px; line-height: 52px; } }

.sp-page-title:after { background-color: transparent; }

.sp-page-title { padding: 150px 20px; background-position: bottom right !important; }

.sp-page-title:before { content: url(/images/0_PenangWebDesign/home/big-title-ptn.png); position: absolute; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); left: 0; bottom: 150px; margin-left: -100px; }

.ban-sec-text-001 .sppb-addon-title { text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.ban-sec-text-001 .sppb-addon-content { font-size: 18px; color: #0d3a4a; font-weight: 600; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); }

div#sp-top2 .sp-module { display: block;}

#sp-top2 .sppb-addon-content a { color: rgba(255, 255, 255, .6);}

/*end of top*/

/*offcanvas*/

.offcanvs-position-left.offcanvas-active .body-wrapper { left: 0px; }

.offcanvs-position-left.offcanvas-active .offcanvas-menu { right: 0; left: auto; }

.offcanvs-position-left .offcanvas-menu { right: -300px; }

.offcanvas-menu {background-image: url(/images/0_PenangWebDesign/logo/off-bg-001.png);background-position: bottom right;background-repeat: no-repeat;background-color: #0e3456;}

.offcanvas-menu .offcanvas-inner .sp-module ul.menu > li > a { font-size: 16px; text-transform: capitalize; letter-spacing: 1px; font-weight: 200; color: #fff; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {color: #84b2c0;}

#offcanvas-toggler .icon-bar > span { border-color: #0d3a4a; }

#offcanvas-toggler:hover .icon-bar > span, #offcanvas-toggler:focus .icon-bar > span { border-color: #6597a9; }

.offcanvas-menu .offcanvas-inner .sp-module ul.menu > li > a:hover:before, .offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li > a:hover:before, .offcanvas-menu .offcanvas-inner .sp-module ul.menu > li > a:before, .offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li > a:before { background-color: #84b2c0; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .close-offcanvas > span { color: #84b2c0; }

a.close-offcanvas {
    border: 1px solid #84b2c0;
}

@media (max-width: 1199px){
  
a#offcanvas-toggler { display: block !important; float: right !important; }

}

/*end of offcanvas*/

/*body

body { letter-spacing: 1px; }

end of body*/

/*slope opacity 1st sec*/

.ptn-at-top-001 { margin-top: -100px !important; }

/*end of slope opacity 1st sec*/

/*image slider*/

.sppb-addon-image-slider .sppb-fullwidth-title { font-size: 24px; }

/*end if image slider*/

/*circle style

.circle-style-001:before { content: " "; position: absolute; width: 200px; height: 200px; background-color: #a6cdd7; border-radius: 50%; left: -50px; top: 15px; }

.circle-style-001:after { content: " "; position: absolute; width: 100px; height: 100px; background-color: #6597a9; border-radius: 50%; left: -50px; top: 15px; }

.circle-style-002:before {content: " ";position: absolute;width: 200px;height: 200px;background-color: rgb(229, 241, 243, 0.3); border-radius: 50%;left: -50px;top: 15px;}

.circle-style-002:after {content: " ";position: absolute;width: 100px;height: 100px;background-color: rgba(101, 151, 170, 0.5);border-radius: 50%;left: -50px;top: 15px;}

*end of circle style*/


/*call to action*/

.cta-style img { filter: brightness(0) invert(1); width: 80%; }

/*end of call to action*/


/*bottom*/

#sp-bottom-top #sp-bottom-top2 .sp-module ul li { padding: 5px 20px; }

@media (min-width:992px){
#sp-bottom-top2 ul.menu { text-align: right;}
}

#sp-footer .sp-copyright { font-size: 14px; letter-spacing: 1px; }

#sp-footer { text-align: center; }

/*end of bottom*/


/*whatsapp button*/
#whatsapp{
  right:85px !important;
}
/*end of whatsapp button*/

.img-style-001:before {
    content: "";
    position: absolute;
    background: #376990;
    width: 100%;
    height: 110%;
    top: -20px;
    bottom: 30px;
    left: -20px;
    margin: auto;
}

div#mainmodal_tracking .sp-input-wrap {
    display: inline !important;
}


/*eb whatsapp*/
.whatsappchat .popup-section{
	display:none;
}